/* This file contains general styles for various parts of the site. 

Includes:
 - General classes (e.g. "more" links, pagers)
 - home page adjustments
 - special page layouts (shop, news/search)
 - comments (form and comments)
 - a few fixes for Drupal stuff (tab menus)
*/
 
/* ---- General classes ---- */

.more a {
 padding: 3px 10px;
 margin-left: 14px;
 background: #666;
 color: #fff !important; /* Not sure how this is getting overwritten */
 display: block;
 width: 200px;
 
 text-decoration: none;
 text-transform: lowercase;
 text-align: center;
 font-weight: bold;
 font-size: 1.3em;
}
 
.media_embed {
 margin: 0 auto 20px;
 width: 640px;
}

/* links */
 
#main ul.links.inline {
 text-align: right;
 display: block;
}
 
#main ul.links li.comment-add a {
 background: #000;
 color: #fff;
 padding: 2px 8px;
 text-decoration: none;
 display: inline-block;
}
 
#main ul.links li.comment-add a:hover,
#main ul.links li.comment-add a:focus {
 background: #666;
 color: #fff;
} 

/* pager */

#main ul.pager {
  margin-top: 20px;
}

#main ul.pager li  {
  margin: 0 4px 0;
  padding: 0;
}
 
ul.pager li a,
#main ul.pager li.pager-current {
  display: inline-block;
  color: #818181;
  padding: 5px 7px 4px;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1em;
  padding: 8px;
  text-decoration: none;
}

ul.pager li.pager-item a,
ul.pager li.pager-current {
  height: 14px;
  width: 14px;
}

#main ul.pager li.pager-current,
#main ul.pager li a:hover,
#main ul.pager li.pager-previous a,
#main ul.pager li.pager-next a {
  background: #818181;
  color: #fff;
}

#main ul.pager li.pager-previous a,
#main ul.pager li.pager-next a {
  position: relative;
}

#main ul.pager li.pager-previous a:before,
#main ul.pager li.pager-next a:after {
  content: '';
  display: block;
	height: 0;
  position: absolute;
  top: 8px;
	width: 0;  
}

#main ul.pager li.pager-previous a:before {
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent; 
	border-right: 9px solid #818181; 
  left: -9px;
}

#main ul.pager li.pager-next a:after {
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 9px solid #818181;
  right: -9px;
} 

/* mini-pager (next/back only) */

#main ul.mini-pager li {
 list-style: none;
}

#main ul.mini-pager li a {
 text-transform: uppercase;
 font-weight: bold;
 background: #000;
 color: #fff; 
 position: relative;
}

#main ul.mini-pager li a:hover,
#main ul.mini-pager li a:focus,
#main ul.mini-pager li a:active {
 background: #666;
}

ul.mini-pager .pager-next {
 float: right;
}

#main ul.mini-pager li.pager-next a:hover:after,
#main ul.mini-pager li.pager-next a:focus:after,
#main ul.mini-pager li.pager-next a:active:after {
  border-left-color: #666;
}

#main ul.mini-pager .pager-previous {
 float: left;
 margin: 0 0 0 10px;
}
 
#main ul.mini-pager li.pager-previous a:hover:before,
#main ul.mini-pager li.pager-previous a:focus:before,
#main ul.mini-pager li.pager-previous a:active:before {
  border-right-color: #666;
}

/* ShareThis */

.block-sharethis {
  margin: 30px 0;
}

/* --- Home page ----  */

.front #main {
  margin-top: 0;
  position: relative;
  width: 940px;
}

.front #logo {
  left: 10px;
  position: absolute;
  top: 10px;
  z-index: 10;
}

.front #logo img {
  display: block;
}

.front #main a:hover {
  background: none;
}

/* Slideshow */

.front .view-home-page ul {
  margin: 0;
}

.front #main .view-home-page li {
  margin-left: 0;
  position: relative;
}

.front .view-home-page li  a,
.front .view-home-page li img {
  display: block;
}

.front .view-home-page h2 {
  background: #666;
  background: rgba(102,102,102,0.7);
  bottom: 0;
  color: #fff;
  line-height: 1.2em; 
  margin: 0;
  padding: 10px 40px;
  position: absolute;
  width: 860px;
}

.front #main .view-home-page h2 a {
  color: #fff;
}

.front #main .view-home-page h2 a:hover {
  background: none;
}

.front .view-home-page h2.Cyan {
  background: #00C9CB;
  background: rgba(0,201,203,0.7);
}

.front .view-home-page h2.Magenta {
  background: #f733fe;
  background: rgba(247,51,254,0.7);
}

.front .view-home-page h2.Yellow {
  background: #fcb800;
  background: rgba(252,184,0,0.7);
}

.front .view-home-page h2.Black {
  background: #000;
  background: rgba(0,0,0,0.7);
}

/* Controls */

.front .bx-prev,
.front .bx-next  {
  /* background: rgba(255,255,255,0.5); */
  bottom: 8px;
  height: 0;
  position: absolute;
  text-indent: -9999px;
  width: 0;
  z-index: 12;
}

.front .bx-prev {
  border-top: 11px solid transparent;
	border-bottom: 11px solid transparent; 
	border-right: 14px solid #fff;
	border-right: 14px solid rgba(255,255,255,0.5);
  left: 10px;
}

.front .bx-next {
  border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	border-left: 14px solid #fff;
	border-left: 14px solid rgba(255,255,255,0.5);
  right: 10px;
}

/* News/Lectures/Events blocks */

.front #main .block-views {
  color: #666;
  float: left;
  margin: 30px 40px 30px 0;
  width: 273px;
}

.front #main .block-views h2 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0;
}

.front #main .block-views .date {
  background: #666;
  color: #fff;
  float: left;
  font-size: 12px;
  line-height: 1em;
  margin-right: 10px;
  padding: 10px 8px 4px;
  text-align: center;
  text-transform: uppercase;
  width: 24px;
}

.front #main .block-views .date .day,
.front #main .block-views .date .date-display-single:first-child {
  font-size: 22px;
  font-weight: bold;
}

.front #main .block-views h3 {
  font-size: 13px;
  line-height: 1.1em;
  margin: 0 0 4px 50px;
  text-transform: uppercase;
}

.front #main .block-views h3 a {
  color: #000;
  text-decoration: none;
}

.front #main .block-views h3 a:hover {
  background: none;
}

.front #main .block-views .views-row .content {
  font-size: 12px;
  line-height: 1.2em;
  margin-left: 50px;
}

.front #main .block-views .more a:link,
.front #main .block-views .more a:visited,
.front #main .block-views .more a:active {
  float: right;
  font-size: 9px;
  display: block;
  line-height: 1em;
  padding: 4px 4px 3px;
  position: relative;
  text-transform: uppercase;
  width: auto;
}

.front #main .block-views .more a:hover {
  background: #666;
}

.front #main .block-views .more a:after {
	border-bottom: 6px solid transparent;
	border-left: 7px solid #666;
	border-top: 6px solid transparent;
  content: '';
  display: block;
	height: 0; 
  position: absolute;
  right: -6px;
  top: 2px;
  width: 0; 
}

/* Events block */

.front #main #block-views-71022d2389c238b162b2e17f0d533a65 h2 {
  color: #F733FE;
}

.front #main .block-views .events .date,
.front #main .block-views .events .more a {
  background: #F733FE;
  color: #fff;
}

.front #main .block-views .events .more a:after {
  border-left-color: #F733FE;
}

/* Lectures block */

.front #main #block-views-34029bc92df2588ed6a383e8d7360d74 {
  margin-right: 0;
}

.front #main #block-views-34029bc92df2588ed6a383e8d7360d74 h2 {
  color: #000;
}

.front #main .block-views .lectures .date,
.front #main .block-views .lectures .more a {
  background: #000;
  color: #fff;
}

.front #main .block-views .lectures .more a:after {
  border-left-color: #000;
}

/* CAFKA.TV block */

.front #main #block-views-cafkatv-block-3 {
  clear: both;
  margin: 0;
  overflow: auto;
  width: 960px;
}

.front #block-views-cafkatv-block-3 .view-content {
  float: left;
  margin-right: 20px;
  width: 460px;
}

.front #block-views-cafkatv-block-3 .view-content iframe,
.front #block-views-cafkatv-block-3 .view-content div.media_embed {
  margin-bottom: 0;
  width: 460px !important;
}

.front #block-views-cafkatv-block-3 h2 {
  color: #FCB800;
}

.front #block-views-cafkatv-block-3.block-views h3 {
  margin-left: 0;
}

.front #block-views-cafkatv-block-3 p,
.front #block-views-cafkatv-block-3 .attachment li {
  font-size: 12px;
  line-height: 1.2em;
}

.front #block-views-cafkatv-block-3 .attachment {
  float: left;
  width: 460px;
}

.front #block-views-cafkatv-block-3 .attachment li {
  list-style: none;
  margin: 0 0 24px 10px;
}

/* Sponsors block */

.front #main #block-views-sponsors-block {
  clear: both;
  width: 100%;
}

.front #block-views-sponsors-block h2 {
  background: url(../images/sponsors-header.png) 0 40px no-repeat;
  border-right: 1px solid #d6d6d6;
  float: left;
  height: 45px;
  padding: 40px 30px 40px 0;
  text-indent: -9999px;
  width: 200px;
}

.front #block-views-sponsors-block .content {
  float: left;
  width: 709px;
}

.front #block-views-sponsors-block .content ul {
  margin: 0;
  width: 709px;
}

.front #block-views-sponsors-block .content li {
  margin: 0;
  text-align: center;
  width: 250px;
}

.front #block-views-sponsors-block .content li a {
  display: table-cell;
  height: 110px;
  width: 250px;
  vertical-align: middle;
}

.front #block-views-sponsors-block .content li img {
  display: block;
}

/* ---- Shop ---- */

.page-shop #main .view-shop li {
 display: block;
 position: relative;
 float: left;
 height: 305px;
 width: 200px;
 margin: 0 18px 80px 0;
 padding: 10px;
 background: #000;
 color: #fff;
 list-style: none;
}

.page-shop #main .view-shop li:nth-child(3n) {
 margin-right: 0;
}

.page-shop .view-shop h3 {
 margin-bottom: 0;
 line-height: 1.2em;
}

.page-shop #main .view-shop a.buy {
 display: block;
 position: absolute;
 padding: 6px 8px 4px;
 bottom: -2.2em;
 right: 0;
 color: #fff;
 background-color: #000;

 text-align: right;
 text-decoration: none;
 text-transform: uppercase;
 font-size: 1.1em;
 font-weight: bold;
 line-height: 1em;
}

.page-shop #main .view-shop a.buy:hover,
.page-shop .view-shop a.buy:focus {
 background: #666;
}


/* News and search listings - general classes (blocks and main content) */

#main ul.news-list li, #main ol.search-results li {
 list-style: none;
 margin-bottom: 15px;
 margin-left: 0;
}
 
.news-list h3, .search-results h3 {
  font-size: 1.1em;
  line-height: 1.2; 
  margin-bottom: 0;
}

.news-list h3 a, 
#sidebar .news-list li a, 
.search-results h3 a {
  text-decoration: none;
  padding: 6px 10px 8px;
  display: block;
  line-height: 1;
}
 
.news-list .date,
.search-results .search-result-url {
 text-transform: lowercase;
 font-weight: normal;
 font-size: .65em;
 display: block;
 margin-top: 2px;
}
 
/* news page only */

.page-news #main .news-list li, 
.page-search .search-results li {
 border: 1px solid #dbdbdb;
}

.page-news #main .news-list h3, 
.page-search .search-results h3 {
 font-size: 1.6em;
}


.page-news #main .news-list a:hover, 
.page-news #main .news-list a:focus,
.page-news #main .news-list a:active,
.page-search #main .search-results a:hover,
.page-search #main .search-results a:focus,
.page-search #main .search-results a:active {
 color: #fff;
 background: #666;
}

/* home page only */

.front .news-list {
 font-size: 1.2em;
}

.front #main ul.news-list li {
 margin-bottom: 0;
}

.front .news-list h3 {
 font-size: .9em;
}

.front .news-list .date {
 font-size: .7em;
}

.front #main .news-list a:visited {
 color: #000;
}

.front #main .news-list a:hover {
 background: #666;
 color: #fff;
}

/* sidebar navigation */
 
#sidebar .news-list li a:link, 
#sidebar .news-list li a:visited {
 padding-left: 25px;
}

#sidebar .news-list .date {
 font-size: .75em;
 margin-top: -1px;
}
 
/* ---- Search results ---- */

.page-search h2.results-title {
 background: #000;
 margin-top: 20px;
}
 
.page-search h2.results-title:after {
  content: url(../images/diamond-black.png);
}
 
.search-results h3 {
  margin-bottom: 0;
}

.search-results h3 a {
 text-decoration: none;
}

.search-results .search-result-url a {
 text-decoration: none;
}
 
/* refine search */

.page-search #edit-basic label {
 padding: 6px 10px;
 margin-right: 0;
}
 
.page-search #edit-basic input[type="text"] {
 width: 406px;
} 

.page-search #edit-basic input[type="submit"] {
  padding: 6px 8px 4px;
}

/* advanced search */

#edit-advanced legend {
  font-weight: bold;
  margin: 0;
}

#edit-advanced legend a {
  text-decoration: none;
}

#edit-advanced {
  overflow: auto;
  border: 1px solid #dbdbdb;
  padding: 10px;
  margin-top: 10px;
}
 
#edit-advanced.collapsed {
 padding: 0;
 border: none;
}
 
#main #edit-advanced .criterion {
 width: 328px;
 margin-right: 0;
}

 #main #edit-advanced .criterion + .criterion {
 margin-left: 20px;
}
 
#main #edit-advanced label {
 font-size: .9em;
 width: 100px;
 margin-right: 10px;
}
 
#edit-advanced .criterion input {
 width: 198px;
}

#edit-advanced .form-checkboxes { 
 width: auto;
}
 
#main #edit-advanced .form-type-checkboxes label[for=edit-type] { /* "only of the type" label */
 width: auto;
 margin-bottom: 10px;
}

#edit-advanced #edit-type label {
 font-weight: normal;
 width: 110px;
}

#edit-advanced .action {
 float: right;
}
 
/* ---- Comments ---- */

/* Comment form */

#comment-wrapper {
 border-top: 1px solid #000;
}

#comment-wrapper h2, 
#comment-form-wrapper h3 {
  font-weight: normal;
  text-transform: lowercase;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,  "DejaVu Sans Light", "Lucida Grande", sans-serif; 
  font-weight: 100;
}

#comment-wrapper h2 {
 font-size: 2.5em;
}

#comment-form-wrapper h3.comment-form {
 font-size: 1.2em;
 display: inline-block;
 float: left;
 margin-bottom: 0;
}

html.js #comment-form-wrapper label {
 display: none;
}

#comment-form-wrapper .form-type-textfield {
 float: left;
 margin: 0 0 0 10px;
}

#comment-form-wrapper .form-type-textfield input {
 text-transform: lowercase;
 width: 159px;
}

#comment-form-wrapper .username {
 margin-left: 10px;
}

#comment-form-wrapper .filter-wrapper {
 display: none;
}

#comment-form-wrapper #edit-comment-body {
 clear: both;
 width: 100%;
 margin-top: 15px;
 overflow: auto;
}

#comment-form-wrapper #edit-comment-body textarea {
 padding-bottom: 2.8em;
}

form#comment-form {
 position: relative;
}

#comment-form-wrapper #edit-actions {
 float: right;
 position: absolute;
 bottom: 10px;
 right: 10px;
}

#comment-form-wrapper #edit-actions input {
 background: #fff;
 color: #000;
 margin-left: 10px;
 padding: 2px 8px;
 cursor: pointer;

 text-transform: lowercase;
 font-weight: normal;
}

#comment-form-wrapper input#edit-submit:after {
 content: '';
}

/* Comments */

#comments {
 margin-top: 40px;
}
 
.comment {
 margin: 20px 60px 20px 100px;
 border-bottom: 1px dotted #000;
 padding-bottom: 40px;
 font-size: .9em;
 position: relative;
} 
 
.comment .submitted, 
.comment .content, 
.comment .links {
 margin-right: -60px;
}
 
#main .comment .submitted {
 color: #9d9d9d;
 font-style: italic;
 margin: 0 0 10px;
 padding: 0;
 text-transform: none;
} 

.comment .user-picture {
  position: absolute;
  margin-left: -60px; 
}
 
.comment .links {
 float: right;
}

#main .comment .links li {
 margin-left: 0px;
}
 
#comments ul.links a {
  background: transparent;
  color: #666;
  text-decoration: underline;
  padding: 0;
}
 
/* ---- A few Drupal fixes ---- */

/* override Drupal admin toolbar shadow */

#toolbar {
 box-shadow: none;
}
 
/* little fix for tab menus */

ul.tabs {
 text-align: right;
 border-bottom: none;
}

ul.primary li {
 margin-left: 0;
  }
 
ul.primary li a, ul.primary li.active a {
 background:#eee;
 border: none;
}
 
ul.primary li a:hover {
 background: #ddd;
}